/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.rueckmeldungModal {
  .ant-modal-footer {
    display: flex;
    flex-wrap: wrap;
    .plateg-modal-footer-spacer {
      flex-grow: 1;
    }
  }
  .ant-form-item-row {
    display: flex;
    flex-direction: column;
    .ant-form-item-label {
      text-align: left;
    }
  }
  .ant-modal-body {
    h2 {
      margin-bottom: 0;
    }
  }
}
